# make sure the created lib/XML/SAX/ExpatXS/Preload.pm is removed in realclean

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -99,7 +99,8 @@
 	ABSTRACT => 'Perl SAX 2 XS extension to Expat parser',
 	AUTHOR => 'Petr Cimprich <pcimprich AT gmail DOT com>',
 	LICENSE => 'perl',
-    @extras
+    @extras,
+    clean => { FILES => 'lib/XML/SAX/ExpatXS/Preload.pm' },
 );
 
 
